<?xml version="1.0"?>
<VIEW ID="IDD_AUDIO_SETTING_PAGE" Left="255" Top="47" width="491" height="455">
  <BKIMAGE SOURCE="Preference\Preference_bk.png|(3,3,3,3)"/>
  <STATIC height="20" width="460" top="10" left="18" ALIGN="LEFT" ID="IDS_STATIC_AUDIO_SETTINGS" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="160" top="40" left="28" ALIGN="RIGHT" ID="IDS_STATIC_AUDIO_MICROPHONE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="160" top="74" left="28" ALIGN="RIGHT" ID="IDS_STATIC_AUDIO_SYSTEM" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="160" top="108" left="28" ALIGN="RIGHT" ID="IDS_STATIC_AUDIO_MIX" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  <BUTTON ID="IDC_BUTTON_AUDIO_MICROPHON_ON" STYLE=" BUTTON_STYLE_TAB_LEFT" left="200" top="38" Width="48" Height="26" Toggle="TRUE" GROUP="1"/>
  <BUTTON ID="IDC_BUTTON_AUDIO_MICROPHON_OFF" STYLE=" BUTTON_STYLE_TAB_RIGHT" left="249" top="38" Width="48" Height="26" Toggle="TRUE" GROUP="1"/>

  <BUTTON ID="IDC_BUTTON_AUDIO_SYSTEM_ON" STYLE=" BUTTON_STYLE_TAB_LEFT" left="200" top="72" Width="48" Height="26" Toggle="TRUE" GROUP="2"/>
  <BUTTON ID="IDC_BUTTON_AUDIO_SYSTEM_OFF" STYLE=" BUTTON_STYLE_TAB_RIGHT" left="249" top="72" Width="48" Height="26" Toggle="TRUE" GROUP="2"/>

  <!--
  <BUTTON ID="IDC_BUTTON_MICROPHONE_SETUP" STYLE=" BUTTON_STYLE_GENERAL" left="307" top="38" Width="140" Height="26"/>
  -->
  <SLIDER ID="IDC_SLIDER_MIX" TYPE="SelectSlider" Left="230" Top="108" Width="98" Height="24" >
    <THUMBIMAGE Source="volume_slider_thumb.PNG" MULTIALPHA="TRUE"/>
    <THUMBRELATIVEPOS top="3" Width="12" Height="12" />
    <SELECTIONRELATIVEPOS left="0" top="0"/>
    <BKIMAGE source="Common\Designer_Slider_Desault.png" MULTIALPHA="TRUE" />
    <!--<TOOLTIP ID="IDC_VIDEOVIEWER_BUTTONVOLUME"/>-->
  </SLIDER>

  <SUBVIEW ID="ICON_MICROPHONE" height="22" width="22" top="108" left="200">
    <BKIMAGE SOURCE="icon_voice.png|(0,0,0,0)" />
  </SUBVIEW>

  <SUBVIEW ID="ICON_SYSTEM_SOUND" height="22" width="22" top="108" left="338">
    <BKIMAGE SOURCE="icon_system sound.png|(0,0,0,0)" />
  </SUBVIEW>

  <SUBVIEW ID="line" height="2" width="472" top="149" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>

  <STATIC height="20" width="460" top="159" left="18" ALIGN="LEFT" ID="IDS_STATIC_HARDWARE_SETTING" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>



  <STATIC height="18" width="138" top="189" left="5" ALIGN="RIGHT" ID="IDS_STATIC_MICROPHONE_DEVICE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <COMBOBOX id="IDC_COMBOBOX_MICROPHONE_SOURCE" style="COMBOBOX_STYLE_1" Left="161" Top="187" Width="244" Height="160" >
    <TEXTCOLOR
			COLOR_NORMAL="0xbababc"
			COLOR_HOVER="0xfeb467"
			COLOR_DOWN="0xae6b20"
			COLOR_DISABLE="0x484849"
			COLOR_NORMAL_CHECK="0xe99e41"
			COLOR_HOVER_CHECK="0xe99e41"
			COLOR_DOWN_CHECK="0xe99e41"
			COLOR_DISABLE_CHECK="0x484849"
		/>
  </COMBOBOX>

  <STATIC height="18" width="138" top="222" left="5" ALIGN="RIGHT" ID="IDS_STATIC_MICROPHONE_VOLUME" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <SLIDER ID="IDC_SLIDER_MICROPHONE_VOLUME" TYPE="SelectSlider" Left="155" Top="222" Width="160" Height="24">
    <SELECTIONIMAGE Source="volume_slider_bg_01.png" MULTIALPHA="TRUE" />
    <BKIMAGE Source="volume_slider_bg.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE Source="volume_slider_thumb.PNG" MULTIALPHA="TRUE"/>
    <THUMBRELATIVEPOS top="6" Width="12" Height="12" />
    <SELECTIONRELATIVEPOS left="0" top="0"/>
  </SLIDER>

  <STATIC height="20" width="144" top="222" left="321" ALIGN="LEFT" ID="IDS_STATIC_MICROPHONE_VALUE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>

  <PROGRESSBAR id="IDC_PROGRESSBAR_VOL" left="161" top="255" width="146" height="10" Horizontal="TRUE">
    <BKIMAGE source="volume_lcd light.PNG" left="0" top="0" width="146" height="10"/>
    <FRIMAGE source="volume_lcd light.PNG" left="0" top="10" width="146" height="10"/>
  </PROGRESSBAR>

  <STATIC height="20" width="138" top="280" left="5" ALIGN="RIGHT" ID="IDS_STATIC_MIC_DELAY" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="60" top="280" left="160" ALIGN="LEFT" ID="IDC_EDIT_MIC_DELAY" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="185" top="280" left="233" ALIGN="LEFT" ID="IDS_STATIC_MIC_DELAY_HINT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>

  <STATIC height="18" width="138" top="345" left="5" ALIGN="RIGHT" ID="IDS_STATIC_INPUT_DEVICE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <COMBOBOX id="IDC_COMBOBOX_AUDIOSOURCE" style="COMBOBOX_STYLE_1" Left="161" Top="343" Width="244" Height="160" >
    <TEXTCOLOR
			COLOR_NORMAL="0xbababc"
			COLOR_HOVER="0xfeb467"
			COLOR_DOWN="0xae6b20"
			COLOR_DISABLE="0x484849"
			COLOR_NORMAL_CHECK="0xe99e41"
			COLOR_HOVER_CHECK="0xe99e41"
			COLOR_DOWN_CHECK="0xe99e41"
			COLOR_DISABLE_CHECK="0x484849"
		/>
  </COMBOBOX>
  
  <BUTTON ID="IDC_BUTTON_CENTRON_VOLUME" height="30" width="30" top="340" left="410">
    <BKIMAGE source="btn_CentronAudio.png" MULTIALPHA="TRUE"/>
  </BUTTON>
  
  <STATIC height="18" width="138" top="375" left="5" ALIGN="RIGHT" ID="IDS_STATIC_INPUT_VOLUE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <SLIDER ID="IDC_DEVICEVOLUME_SLIDER" TYPE="SelectSlider" Left="155" Top="373" Width="160" Height="24">
    <SELECTIONIMAGE Source="volume_slider_bg_01.png" MULTIALPHA="TRUE" />
    <BKIMAGE Source="volume_slider_bg.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE Source="volume_slider_thumb.PNG" MULTIALPHA="TRUE"/>
    <THUMBRELATIVEPOS top="6" Width="12" Height="12" />
    <SELECTIONRELATIVEPOS left="0" top="0"/>
  </SLIDER>

  <STATIC height="20" width="144" top="375" left="321" ALIGN="LEFT" ID="IDS_STATIC_INPUT_VALUE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>

  <STATIC height="20" width="138" top="405" left="5" ALIGN="RIGHT" ID="IDS_STATIC_INPUT_DEVICE_DELAY" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <EDIT type="EDIT" height="20" width="60" top="405" left="160" ALIGN="LEFT" ID="IDC_EDIT_INPUT_DEVICE_DELAY" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="185" top="405" left="233" ALIGN="LEFT" ID="IDS_STATIC_INPUT_DEVICE_DELAY_HINT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>



</VIEW>
